<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <corners android:radius="20dp" /> <!-- 圆角半径 -->
    <solid android:color="#7B2CBF" /> <!-- 紫色背景 -->
</shape>